BODY.index
{
margin: 0;
background-image: url(background.gif); 
scrollbar-track-color: #FFFFFF; 
scrollbar-3d-light-color: #006946; 
scrollbar-arrow-color: #006946; 
scrollbar-base-color: #FFFFFF; 
scrollbar-dark-shadow-color: #006946; 
scrollbar-face-color: #FFFFFF; 
scrollbar-highlight-color: #006946; 
scrollbar-shadow-color: #006946; 
}

BODY.main
{
margin: 0; 
background: #FFFFFF; 
scrollbar-track-color: #FFFFFF; 
scrollbar-3d-light-color: #006946; 
scrollbar-arrow-color: #006946; 
scrollbar-base-color: #FFFFFF; 
scrollbar-dark-shadow-color: #006946; 
scrollbar-face-color: #FFFFFF; 
scrollbar-highlight-color: #006946; 
scrollbar-shadow-color: #006946; 
}

TABLE.index { margin:0 auto; border: none; width: 720; text-align: center; }
TD.body { margin: 5; font-size: 11pt; font-family: verdana, arial, helvetica; text-align: justify; color: #000000; vertical-align: top; background: url(deerhead.gif); }

A:link { text-decoration: none; color: #006600; background: transparent; font-weight: bold; }
A:active { text-decoration: none; color: #006600; background: transparent; font-weight: bold; }
A:visited { text-decoration: none; color: #006600; background: transparent; font-weight: bold; }
A:hover { text-decoration: none; color: #FFFFFF; background: #006600; font-weight: bold; }
P { text-decoration: none; color: #000000; font-family: verdana, arial, helvetica; background: transparent; text-align: justify; }
LI.links { font-size: 11pt; font-family: verdana, arial, helvetica; text-align: justify; color: #000000; vertical-align: middle; list-style-image: url(bullet.gif); line-height: 22pt; }
.small { font-size: 8pt; text-decoration: none; color: #006600; font-family: verdana, arial, helvetica; background: transparent; }
H3 { font-size: 15pt; font-family: verdana, arial, helvetica; font-weight: bold; text-align: center; color: #000000; }

TABLE.menu { margin:0 auto; padding: 0; border: none; width: 200; }
TD.menuoff { font-size: 8pt; font-family: arial, helvetica; font-weight: bold; text-align: center; vertical-align: middle; width: 180;  height: 27; background: url(menuoff.jpg); margin: 0;}
TD.menuon { font-size: 8pt; font-family: arial, helvetica; font-weight: bold; text-align: center; vertical-align: middle; width: 180;  height: 27; background: url(menuon.jpg); margin: 0; }
A.menu:link { text-decoration: none; color: #FFFFFF; background: transparent; }
A.menu:active { text-decoration: none; color: #FFFFFF; background: transparent; }
A.menu:visited { text-decoration: none; color: #FFFFFF; background: transparent; }
A.menu:hover { text-decoration: none; color: #FFFFFF; background: transparent; }

TABLE.footer { margin:0 auto; padding: 0; border: none; width: 100%; background: url(footer.jpg); }
TD.footer { font-size: 8pt; font-family: verdana, arial, helvetica; color: #FFFFFF; font-weight: bold; text-align: center; vertical-align: middle;  }
A.footer:link { text-decoration: none; color: #FFFFFF; background: transparent; font-weight: bold; }
A.footer:active { text-decoration: none; color: #FFFFFF; background: transparent; font-weight: bold; }
A.footer:visited { text-decoration: none; color: #FFFFFF; background: transparent; font-weight: bold; }
A.footer:hover { text-decoration: none; color: #FFFFFF; background: #006600; font-weight: bold; }

.top20 { background: #CCFF99; }
.top20title { font-size: 14pt; font-family: verdana, arial, helvetica; font-weight: bold; text-align: left; color: #000000; background: #CCFF99; }
.top20head { font-size: 12pt; font-family: verdana, arial, helvetica; font-weight: bold; text-align: center; color: #000000; background: #CCFF99; }
.top20 { font-size: 10pt; font-family: verdana, arial, helvetica; color: #000000; background: #CCFF99; }
.top20nav { font-size: 10pt; }


